<ion-header>
  <ion-toolbar transparent>
    <ion-title>Show QR</ion-title>
    <ion-buttons slot='end'>
      <ion-button icon-only (click)="dismiss()">
        <ion-icon name="close"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">
  {{recent.TimeStart | date: 'dd-MM-y h:mm:a' }} -
  {{ recent.TimeStop | date: 'h:mm:a'}}
  {{recent.CurrentCourse.Name}}
  <p>Register code: {{recent.key}}</p>
  <ion-button color="success" (click)="encodedText()">
    Create QR
  </ion-button>
</ion-content>
